
Bugs - Bug #17

virtual session hangs on termination

02/17/2012 12:00 PM - Eric Faulhaber

Status: Closed Start date: 02/17/2012

Priority: Normal Due date:  

Assignee: Constantin Asofiei % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No case_num:  

vendor_id: GCD version:  

Description

History

#1 - 09/18/2011 04:11 PM - Redmine Admin

@45186 - Status changed from WIP to Closed

#2 - 04/12/2012 11:23 AM - Eric Faulhaber

Imported from JPRM on 2012-04-12 11:23:09.795:

TASKID      = 6118

PROJECTID   = 124

STATUS      = 9 (Closed)

DESCRIPTION = virtual session hangs on termination

OWNER       = ECF

ASSIGNEE    = CA

BILLABLE    = false

PRIORITY    = 5 (Normal)

PHASE       = 52 (Problem Resolution)

COMPONENT   = 97

ESTEFFORT   = 0.000000

ESTSTART    = 2012-02-17

ESTSTOP     = 

ACTSTOP     = 

CASENUM     = 

VENDORID    = 

COMMENT     = ''

LASTWIP     = 2011-09-18

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

http://www.tcpdf.org

